Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

updated kalnoy/nestedset to version 5 for laravel 6 compability #55

Merged
merged 1 commit into from Sep 10, 2019

Conversation

@tobischulz
Copy link
Contributor

commented Sep 10, 2019

kalnoy/nestedset will support Laravel 6 above version 5.0. So this is a simple dependency update.

What kind of change does this PR introduce? (check at least one)

  • Bugfix
  • Feature
  • Refactor
  • Performance
  • Tests
  • Build-related change
  • Documentation
  • Code style update
  • Continuous Integration
  • Other, please describe:

Does this PR introduce a breaking change? (check one)

  • Yes
  • No

Does this PR release a new version?

  • Yes
  • No
updated kalnoy/nestedset to version 5
kalnoy/nestedset will support Laravel 6 above version 5.0

@faustbrian faustbrian merged commit 9740972 into artisanry:master Sep 10, 2019

1 check passed

continuous-integration/styleci/pr The analysis has passed
Details

@tobischulz tobischulz deleted the tobischulz:patch-1 branch Sep 10, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.